Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 01:43:58 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, I want to return some items which I ordered in your online shop and they deliver today.. Bec. Some reason the item is not they same on details u put Nad the items which I received.. But how can Ireturn the product if my status on my history is still not delivered the items which I received it today the items... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131409